package com.gic.haoban.manage.web.qo.hm.data;

import java.io.Serializable;

public class HmDetailClerkListQO implements Serializable {
    private static final long serialVersionUID = -5504797924745631906L;
    private InFields inFields;
    private Integer pageNo;
    private Integer pageSize;

    public InFields getInFields() {
        return inFields;
    }

    public void setInFields(InFields inFields) {
        this.inFields = inFields;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public static class InFields {
        private String enterpriseId;
        private Long hmId;
        private String startTime;
        private String endTime;
        private String storeSelect;
        private String clerkSelect;
        private String orderByField;

        public String getEnterpriseId() {
            return enterpriseId;
        }

        public void setEnterpriseId(String enterpriseId) {
            this.enterpriseId = enterpriseId;
        }

        public Long getHmId() {
            return hmId;
        }

        public void setHmId(Long hmId) {
            this.hmId = hmId;
        }

        public String getStartTime() {
            return startTime;
        }

        public void setStartTime(String startTime) {
            this.startTime = startTime;
        }

        public String getEndTime() {
            return endTime;
        }

        public void setEndTime(String endTime) {
            this.endTime = endTime;
        }

        public String getStoreSelect() {
            return storeSelect;
        }

        public void setStoreSelect(String storeSelect) {
            this.storeSelect = storeSelect;
        }

        public String getClerkSelect() {
            return clerkSelect;
        }

        public void setClerkSelect(String clerkSelect) {
            this.clerkSelect = clerkSelect;
        }

        public String getOrderByField() {
            return orderByField;
        }

        public void setOrderByField(String orderByField) {
            this.orderByField = orderByField;
        }
    }

}
